RubyGems Navigation menu

motion-phrase 0.0.5

RubyMotion library for PhraseApp

Gemfile
          gem 'motion-phrase', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install motion-phrase
  
  
  
  
  
  
  

Authors:

  • PhraseApp

Owners:

Total downloads 6,405

For this version 168

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - September 15, 2014 (9.5 KB)
  2. 0.0.4 - June 7, 2013 (8.5 KB)
  3. 0.0.3 - June 5, 2013 (8.5 KB)
  4. 0.0.2 - June 5, 2013 (8.5 KB)
  5. 0.0.1 - June 4, 2013 (6.5 KB)

Development Dependencies: